﻿*
{
	margin:0 auto;
	border: none;
	font:1em/1.4em 'Helvetica Neue', Arial, Verdana, serif;
}

body
{
	font-size:80%;
	position:relative;
	background: url(/images/background.jpg) top center fixed no-repeat #000;
	color: #c0c0c0;
}

a {
	color : #bdf0ff;
	padding: 0 0 2px 0;
	text-decoration: none;
	outline : 0;
	cursor:pointer;
}
a:hover {
	color : #fff;
	text-decoration: underline;
}

img{
	border: none;
}

p{
	letter-spacing: 0.1em;
	margin: 0 0 15px 0;
}

h1{
	font-size:1.9em;
	margin:0 0 10px 0;
	color: #bdf0ff;
}

h2{
	font-size:1.4em;
	margin:0 0 10px 0;
	color: #bdf0ff;
}

hr {
background-color: transparent; 
border: 1px dotted #061a21; 
border-style: none none dotted;
margin: 15px 0 15px 0;
}

hr.fatLine
{
	border: 2px solid #c0c0c0;
}

.container
{
	max-width: 950px;
	margin: 0 auto;
	position: relative;
}

ul.menu
{
	float:right;
	margin:0;
	padding: 20px 0 0;
}

ul.leftMenu
{
	float:none;
	padding:0;
}

.menu li, .leftMenu li
{
	display:block;
	float:left;
}

.menu li a, .leftMenu li a
{
	display:block;
	float:left;
	margin: 5px 0 0;
	padding-right: 5px;
}

li.separator
{
	padding:0 10px;
}

ul.favsList
{
	list-style-type:none;
}

#mainHeader
{
	height: 80px;
	padding: 15px 0 0 0;
	width: 950px;
	margin: 0 auto;
}

#content
{
	padding-top:50px;
}

#profilePhoto
{
	width: 200px;
	height:200px;
	
	float:right;
}

.header
{
	float:left;
}

.about-left
{
	float:left;
	width:650px;
}
.about-right
{
	float:right;
	width: 225px;
}

.emi
{
	font-variant:small-caps;
	font-style:oblique;
}

#projects
{
	width:90%;
	padding-left:20px;
}